Bug 1455057 - [RFE] As a user, I expect the smart proxies page list of features to be sorted consistently
Summary: [RFE] As a user, I expect the smart proxies page list of features to be sorte...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Capsule
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Evgeni Golov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-24 07:44 UTC by Evgeni Golov
Modified: 2020-06-11 13:52 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 12:39:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 16907 0 Normal Closed As a user, I expect the smart proxies page list of features to be sorted consistently 2020-07-31 20:13:55 UTC
Red Hat Bugzilla 1856016 0 unspecified CLOSED [DDF] link is missing! 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHSA-2018:0336 0 normal SHIPPED_LIVE Important: Satellite 6.3 security, bug fix, and enhancement update 2018-02-21 22:43:42 UTC

Description Evgeni Golov 2017-05-24 07:44:57 UTC
The smart proxy index page is quite visually distracting as the various features between proxies are not sorted in a manner obvious to the user.

Attached is an example of this behavior.

Comment 1 Evgeni Golov 2017-05-24 07:45:05 UTC
Created from redmine issue http://projects.theforeman.org/issues/16907

Comment 2 Evgeni Golov 2017-05-24 07:45:10 UTC
Upstream bug assigned to None

Comment 3 pm-sat@redhat.com 2017-05-24 08:04:00 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16907 has been resolved.

Comment 4 pm-sat@redhat.com 2017-06-01 20:32:57 UTC
1405401

Comment 6 Evgeni Golov 2017-08-09 14:11:43 UTC
VERIFIED

Version Tested:
Satellite 6.3 Snap 10

The Capsule features are now sorted alphabetically.
e.g.: Discovery, Dynflow, Logs, Openscap, Pulp, Puppet, Puppet CA, and SSH		Edit

Comment 9 errata-xmlrpc 2018-02-21 12:39:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.